#include<stdio.h>
#include<conio.h>
void main()

{
      int I,N,area;
	  clrscr();
      printf("enter I=");
      scanf("%d",&N);
      printf("enter N=");
      scanf("%d",&I);
	  area = 0.5*I*N;
      printf("area %d \n",area);
      getch();
}
